/*banner start*/
.banner{
	background-image: url('../images/experience-banner.png');
}
.banner h1{
	font-size: 56px;
	font-weight: bold;
	letter-spacing: 10px;
}
.banner h2{
	font-size: 25px;
	font-weight: bold;
}
/*banner end*/
.tab-box li:nth-of-type(2n){
	background: #F4F4F5;
}
.tab-box .experience-tab{
	/*display: none;*/
	margin-top: 50px;
}
.tab-box .experience-tab h1{
	text-align: center;
}
.tab-box .experience-tab li{
	padding: 55px  0;
}
.tab-box .experience-tab img{
	width: 384px;
	overflow: hidden;
}
.tab-box .experience-tab .img{
	margin-top: 110px;
}
.tab-box .experience-tab .text{
	margin-top: 55px;
}
.tab-box .experience-tab h1{
	font-size: 21px;
	margin-bottom: 35px;
	font-weight: bold;
}
.tab-box .experience-tab dl{
	line-height: 35px;
	color: #505050；
}
.tab-box .experience-tab dl a:hover{
	color: #345BAB;
}
.tab-box .experience-tab li:last-child ol{
	margin-right: 150px;
}